.jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
position: absolute;
cursor: pointer;
display: block;
background: url(../images/a11.png) no-repeat;
overflow: hidden;}
.jssora11l{background-position: -10px -40px;}
.jssora11r{background-position: -70px -40px;}
.jssora11l:hover{background-position: -131px -40px;}
.jssora11r:hover{background-position: -191px -40px;}
.jssora11ldn{background-position: -251px -41px;}
.jssora11rdn{background-position: -311px -41px;}
.translation-slider{margin:0px auto;padding:0px;}
.translation-slider li{width:247px;border-radius:4px;border:3px solid #eeeeee;height:180px;position:relative;padding:10px;float:left !important;margin:0px 0px 0px 40px !important;}
.translation-slider li:first-child{margin-left:0px !important;}
.translation-slider li .drop-arrow{background:url(../images/drop-arrow.png);position:absolute;left:10px;bottom:-24px;width:51px;height:24px;display:block;}
.translation-slider li .authors{position:absolute;left:0px;bottom:-58px;width:250px;height:30px;display:block;}
.translation-slider li .authors strong{font-size:20px;font-weight:bold;}

